body{
margin: 0px;
background-image: url('tlo.jpg');
background-repeat: repeat-x;
overflow:scroll;
}

div#glowny{
border-left: 1px solid black;
border-right: 1px solid black;
width: 796px;
height: 700px;
margin-left: auto;
margin-right: auto;
font-size: 14px;
}

div#menu{
height: 58px;
width: 100%;
background-image: url('tlomenu.jpg');
}

div#tresc{
width: 489px;
padding: 20px;
float: left;
}

div#kontakt{
width: 231px;
float: right;
padding: 15px 10px 0px 20px;
}

a{
text-decoration: none;
}

a:hover{
text-decoration: underline;
}

a.menu{
float: left;
}


p{
text-align: justify;
text-indent: 5%;
}


img{
border: 0px;
padding-bottom: 0px;
}

img.menu{
padding: 22px 0px 15px 0px;
border-right: 1px solid black;
border-bottom: 1px solid black;
}

img.menu:hover{
background-image: url('tlomenuover.jpg');
}

img#home{
padding-left: 41px;
padding-right: 42px; 
}

img#onas{
padding-left: 38px;
padding-right: 39px; 
}

img#oferta{
padding-left: 34px;
padding-right: 35px; 
}

img#kontenery{
padding-left: 22px;
padding-right: 22px; 
}

img#formularze{
padding-left: 15px;
padding-right: 15px; 
}

img#kontakt{
padding-left: 28px;
padding-right: 28px; 
border-right: 0px;
}

hr{
width: 800px;
height: 5px;
background-color: SteelBlue;
}

table{
border-collapse: collapse;
margin: 10px 0px 10px 0px;
}

td{
border: 1px solid black;
padding: 5px 10px 5px 10px;
}